Activity log for bug #1880249

Date Who What changed Old value New value Message
2020-05-22 22:00:29 Alex Schultz bug added bug
2020-05-22 22:00:45 Alex Schultz tripleo: status New Triaged
2020-05-22 22:00:47 Alex Schultz tripleo: assignee Alex Schultz (alex-schultz)
2020-05-22 22:00:49 Alex Schultz tripleo: importance Undecided Medium
2020-05-22 22:00:51 Alex Schultz tripleo: milestone victoria-1
2020-05-22 22:07:25 OpenStack Infra tripleo: status Triaged In Progress
2020-05-27 00:12:33 OpenStack Infra tripleo: status In Progress Fix Released
2020-05-27 20:20:45 OpenStack Infra tags in-stable-train
2020-05-29 21:41:44 OpenStack Infra tags in-stable-train in-stable-train in-stable-ussuri